> For the complete documentation index, see [llms.txt](https://docs.exoclick.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.exoclick.com/rtb/zh/fa-bu-shang/exoclick-rtb/bid-response.md).

# ExoClick RTB 出价响应

以下页面描述了您应从 ExoClick RTB 请求中收到的响应：

## 出价响应对象

ExoClick RTB 出价响应使用 JSON 和 XML 完成。

| 属性          | 描述                                                                       |
| ----------- | ------------------------------------------------------------------------ |
| id          | 此出价适用的对象 ID（字符串）                                                         |
| imgUrl      | 图片网址（仅适用于 banner 类型）（字符串）                                                |
| iconUrl     | 图标网址（仅适用于 push\_notification 类型，并且必须为请求的尺寸）（字符串）                         |
| clickUrl    | 活动被点击时的跳转网址（适用于 banner 或 push\_notification 类型）（字符串）                     |
| nUrl        | 赢标通知 URL（字符串）                                                            |
| url         | 活动被点击时的跳转网址（仅适用于 popunder 类型）（字符串）                                       |
| title       | 广告标题（仅适用于 push\_notification 类型）（字符串）                                    |
| description | 广告描述（仅适用于 push\_notification 类型）（字符串）                                    |
| value       | CPM 出价价格（浮点数）                                                            |
| btype       | 计费模型。取值：1 = CPM，2 = CPC。默认值 = 1（整数）。当响应针对 Email Clicks 区域请求时，1 = 智能 CPC。 |

**注意：**

* `"id"` 属性应与请求中收到的 **“请求中收到的 id”**.
* **推送通知** 广告格式可接收采用 CPC 计费模型的出价。 **直接链接** 格式在用于 **Email Click** 区域请求时也可以。

## 赢标通知

当参数 **出价响应对象 > nUrl** 出现在竞价响应中时，必须向该 URL 执行 GET 请求。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.exoclick.com/rtb/zh/fa-bu-shang/exoclick-rtb/bid-response.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
